Page MenuHomePhabricator

Collection public/private icon occasionally unstyled
Closed, ResolvedPublic

Description

In edit collection overlay that pops up after creating new collection, when I click on edit name/description, I see a strange version of the public/private buttons.

does not seem to be issue when going to edit overlay from collection itself

Event Timeline

JKatzWMF created this task.May 6 2015, 12:53 AM
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a project: Gather.
JKatzWMF added subscribers: JKatzWMF, Aklapper.
Jdlrobson closed this task as Resolved.May 6 2015, 7:50 AM
Jdlrobson claimed this task.
Jdlrobson added a subscriber: Jdlrobson.

Looks fine to me. I suspect scap wasn't run.

Can't replicate.

@Jdlrobson @rmoen i still see this...screen breaks after i edit on safari and chrome (on iOS) with debug=true

@Jdlrobson @rmoen -- fwiwi, only happens when you launch edit from article-->create collection

@KHammerstein, can you try and replicate on your iphone? Go to article, create a new collection, hit edit title and description...edit description and see whether save button disappears/screen breaks.

@KHammerstein ^^^ wrong bug sorry...Ill copy request to a different one

JKatzWMF reopened this task as Open.May 8 2015, 11:46 PM

recreated on @KHammerstein's phone. See this video: https://phabricator.wikimedia.org/F162370

JKatzWMF moved this task from Needs triage to This Sprint on the Gather board.May 8 2015, 11:49 PM
Jdlrobson set Security to None.
Jdlrobson renamed this task from Collection public/private icon funky to Collection public/private icon occasionally unstyled.May 11 2015, 9:51 PM
Jdlrobson removed Jdlrobson as the assignee of this task.
Jdlrobson moved this task from Ready for dev to In development on the Gather Sprint Help! board.

Change 210212 had a related patch set uploaded (by Jdlrobson):
Add mediawiki.ui.checkbox module to style edit checkbox

https://gerrit.wikimedia.org/r/210212

Change 210212 merged by jenkins-bot:
Add mediawiki.ui.checkbox module to style edit checkbox

https://gerrit.wikimedia.org/r/210212

JKatzWMF closed this task as Resolved.May 21 2015, 2:28 PM
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Help! board.